#vitrineAbus{
    margin: 50px auto;
		max-width: 920px;

}
#vitrineAbus #myTabContent{
  margin-top:30px
}
#vitrineAbus p.legend{
  text-align:center;
  margin-bottom:30px
}
#vitrineAbus p.legend > svg{
  display:inline-block !important;
  margin-right:8px;
}
#vitrineAbus .chart-container{
  position: relative;
  height: auto;
  min-height: 450px;
  width: 100%;
  margin-bottom:30px;
}
#verificationChart{
	margin-bottom:90px;
}
#litigesChart, #actionsChart{
	margin-bottom:50px;
}
#vitrineAbus .chart-container.chart-container70{
  height: 70vh !important;
}
#vitrineAbus h2{
  text-align: center;
}
#vitrineAbus tbody td{
  border-top:solid 1px rgba(18,40,76,0.2);
  border-left:solid 1px rgba(18,40,76,0.2);
  border-bottom:solid 1px rgba(18,40,76,0.2);
  border-right:solid 1px rgba(18,40,76,0.2);
  vertical-align: middle;
  text-align: center;
}
#vitrineAbus tbody tr{
  border-top:solid 1px rgba(18,40,76,0.2);
  border-left:solid 1px rgba(18,40,76,0.2);
  border-bottom:solid 1px rgba(18,40,76,0.2);
  border-right:solid 1px rgba(18,40,76,0.2);
}
#vitrineAbus thead > tr > th{
  text-align: center;
}
#vitrineAbus th:first-child, td:first-child
  {
    position:sticky;
    left:0px;
    min-width:400px;
  }
#vitrineAbus .table tbody th{
  font-weight: 600;
  color: #12284C !important;
  text-align: left;
}
#vitrineAbus .table thead th{
  text-align: center;
}
#vitrineAbus td.notd{
  background-color: #ffffff !important;
  border:solid 0px #ffffff;
  border-right:solid 0px rgba(18,40,76,0.2);
}
#vitrineAbus td.notd2{
  background-color: #ffffff !important;
  border:solid 1px #fffffff;
  border-bottom:solid 1px rgba(18,40,76,0.2);
  border-right:solid 1px rgba(18,40,76,0.2);
  border-top: 0px solid #ffffff;
}
#vitrineAbus .table-responsive{
  margin-bottom:50px;
	margin-top:70px;
}
#vitrineAbus .table > :not(caption) > * > *{
  background-color: rgba(255,255,255);
}
#vitrineAbus .table-striped-columns > :not(caption) > tr > :nth-child(2n){
  background-color: rgba(18,40,76,0.2)
}
#vitrineAbus .nav-pills .nav-link.active, #vitrineAbus .nav-pills .show > .nav-link,#vitrineAbus .nav-pills .show > .nav-link:active,#vitrineAbus .nav-pills .show > .nav-link:focus, #vitrineAbus .nav-pills .nav-link:focus-visible,#vitrineAbus .nav-pills .nav-link:focus{
  border:solid 1px #12284c;
  background-color:#f19f54;
  color: #12284c;
  box-shadow:none;
}
#vitrineAbus .nav-pills .nav-link{
  border:solid 1px #12284c;
  color: #12284c;
  background-color:#fafafa;
  padding: 8px 16px;
  box-shadow:none;
}
#vitrineAbus .nav-pills{
  margin-top:60px;
}
#vitrineAbus .nav-item{
  margin-bottom:15px;
  margin-left:15px;
}
#vitrineAbus .nav-item .nav-link {
  width: 100%; // Make sure button will grow
}
#vitrineAbus .legend-container ul{
	display: flex;
	flex-direction: row;
	margin-top:20px;
	margin-bottom:30px;
	padding-left:50px;
}
#vitrineAbus .legend-container.pie ul{
	flex-direction: column;
}
#vitrineAbus .legend-container ul li{
	display: flex;
	flex-direction: row;
	align-items:center;
	padding-right: 30px;
}
#vitrineAbus .legend-container ul li p{
	margin-bottom: inherit;
}
#vitrineAbus .legend-container ul li span{
	margin-right:10px;
}
#vitrineAbus .title-container{
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
}
@media (max-width: 768px) {
  #vitrineAbus th:first-child, td:first-child
    {
      position:relative;
      left:0px;
			min-width:200px;
      max-width:45%;
    }
		#vitrineAbus .legend-container ul{
			flex-direction: column;
			padding-left:10px;
		}
}
